[repositories] devel: [groups] [packages] [maintainers] [changelog]

 octave: A high-level language, primarily intended for numerical computations (source)

Name:octave
Release:4.0.3-2mamba
Group:Applications/Mathematics
Maintainer:silvan
Description:GNU Octave is a high-level language, primarily intended for numerical computations.
It provides a convenient command line interface for solving linear and nonlinear problems numerically, and for performing other numerical experiments using a language that is mostly compatible with Matlab.
It may also be used as a batch-oriented language.
Octave has extensive tools for solving common numerical linear algebra problems, finding the roots of nonlinear equations, integrating ordinary functions, manipulating polynomials, and integrating ordinary differential and differential-algebraic equations.
It is easily extensible and customizable via user-defined functions written in Octave's own language, or using dynamically loaded modules written in C++, C, Fortran, or other languages.
License:GPL
Size:14.99 MB
Download:octave-4.0.3-2mamba.src.rpm
URL:http://www.octave.org
Specfile:octave.spec
Sources:octave-4.0.3.tar.xz octave.png
Patches:octave-3.4.2-curl_remove_include.patch octave-4.0.3-gcc-6.1.0.patch 
Build time:Mon Aug 01 2016
Built RPMS:octave(i586) octave-devel(i586) octave(x86_64) octave-devel(x86_64)
Build requirements:gcc-fortran glibc-devel libGL-devel libGLU-devel libGraphicsMagick-devel [>=1.3.24] libICE-devel libOSMesa-devel libSM-devel libX11-devel libXau-devel libXcursor-devel libXdmcp-devel libXext-devel libXfixes-devel libXft-devel libXinerama-devel libXrender-devel libalsa-devel libatlas-devel libblas-devel libbsd-devel libbzip2-devel libcares-devel libcurl-devel libexpat-devel libfftw-devel libflac-devel libfltk-devel libfontconfig-devel libfreetype-devel libgcc libglib-devel libglpk-devel [>=4.58-1mamba] libgomp-devel libgpg-error-devel libgraphite2-devel libgss-devel libharfbuzz-devel libhdf5-devel libidn-devel libjack-devel liblcms2-devel libltdl-devel liblzma-devel libncurses5 libogg-devel libopenldap-devel libopenssl-devel libpcre-devel libpng-devel libportaudio-devel libqhull-devel [>=2015-1mamba] libqrupdate-devel libqt4-devel libquadmath-devel libreadline-devel librtmp-devel libsasl2-devel libsndfile-devel libssh2-devel libstdc++6-devel libsuitesparse-devel libuuid-devel libvorbis-devel libxcb-devel libz-devel qscintilla-devel
Changelog:Mon Aug 01 2016 - silvan (4.0.3-2mamba)
- rebuilt with libqhull 2015 and libGrapicsMagick 1.3.24
Sun Jul 24 2016 - silvan (4.0.3-1mamba)
- update to 4.0.3
Sun Jul 24 2016 - silvan (4.0.1-2mamba)
- rebuilt by autoport with build requirements: libqhull-devel>=2015-1mamba
Tue Mar 22 2016 - autodist (4.0.1-1mamba)
- automatic version update by autodist
Fri Mar 11 2016 - silvan (4.0.0-2mamba)
- rebuilt by autoport with build requirements: libglpk-devel>=4.58-1mamba
Sun Aug 02 2015 - silvan (4.0.0-1mamba)
- update to 4.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.